﻿/* CSS Document */
body {
  margin: 0px 0px 0px 0px;
  background: #000000;
  padding: 0;
  color: #FFFF00;
  font-family: Arial, Helvetica, sans-serif; }

.homepage-contents .body {
  background-color: black !important; }

.homepage-contents h2 {
  font-size: 32px;
  font-size: 2rem;
  padding-top: 10px;
  color: #FFFF00; }

html {
  height: 100%;
  margin-bottom: 1px; }

* {
  margin: 0;
  padding: 0;
  text-decoration: none;
  vertical-align: baseline; }

/********* COPY STYLES *********/
h1 {
  font-size: 1.9em;
  color: #FFFF00 !important;
  font-weight: bold; }

h2 {
  font-size: 1.45em;
  color: #FFFF00 !important;
  font-weight: bold;
  margin: 10px 0; }

span.heading2 {
  font-size: 1.45em;
  color: #FFFF00;
  font-weight: bold;
  margin: 0 0 10px 0; }

#dealing-in-this h2 {
  margin: 0 0 10px 0; }

h3 {
  font-size: 1.2em;
  font-weight: bold;
  color: #FFFF00; }

.navy-ph h3, #contact-us-banner h3 {
  color: #FFFF00; }

#left-sidebar h3 {
  margin: 0 0 10px 6px; }

.related-ph h3 {
  color: #FFFF00;
  font-size: 1.4em; }

h4 {
  color: #FFFF00 !important; }

p {
  font-size: 1.1em;
  padding: 10px 0; }

a:link {
  text-decoration: underline;
  color: #00FFFF; }

a:visited {
  text-decoration: underline;
  color: #00FFFF; }

a:hover {
  text-decoration: none;
  color: #00FF00; }

a:active {
  text-decoration: none;
  color: #00FF00; }

ul {
  font-size: 1.1em; }

.btnContrast {
  border: 1px solid #2547b0;
  color: white !important;
  padding: 2px 5px;
  text-decoration: none !important; }

.btnNormal {
  background-color: white !important;
  border: 1px solid #2547b0;
  color: #2547b0 !important;
  margin-left: 4px;
  padding: 2px 5px;
  text-decoration: none !important; }

.main-nav .level-1:hover, .main-nav .level-1.active {
  background-color: black; }

.main-nav .link-level-1:after {
  border-bottom: none; }

.main-nav .mega-menu {
  background-color: black; }

.main-nav .sub-level {
  padding-bottom: 45px; }

.nav-wrapper {
  background-color: black; }

.cta-links-1 {
  background-color: black !important;
  border-bottom: none; }
  .cta-links-1 .triangle {
    background-color: #00FFFF; }
  .cta-links-1 .triangle-wrapper {
    margin-top: -26px; }
  .cta-links-1 .view-all a {
    background-color: black;
    color: #FFFF00;
    border: solid 5px #00FFFF; }
  .cta-links-1 .view-all a:hover {
    background-color: black; }

.btn {
  background-color: black; }

.btn:hover {
  background-color: black; }

.cta-links-2 {
  background-color: black;
  border: none; }
  .cta-links-2 .owl-prev {
    border-color: transparent #FFFF00 transparent transparent  !important; }
  .cta-links-2 .owl-next {
    border-color: transparent transparent transparent #FFFF00 !important; }
  .cta-links-2 .item-wrapper {
    background-image: none !important;
    background-color: black !important; }
  .cta-links-2 .btn {
    background-color: black;
    color: #00FFFF; }
  .cta-links-2 .btn:hover {
    background-color: black; }

.summary {
  color: #00FFFF; }

.news-events {
  background-color: black; }
  .news-events .footer a {
    color: #00FFFF; }
  .news-events .btn {
    background-color: black; }
  .news-events .body {
    background-color: black; }
  .news-events .news-list .title a {
    color: #00FFFF; }

.datetime {
  background-color: black; }
  .datetime .day {
    color: #FFFF00; }
  .datetime .month {
    color: #00FFFF; }

.chosen-container {
  border: solid 1px white; }
  .chosen-container .chosen-results {
    background-color: black;
    color: #FFFF00; }

.chosen-container-single .chosen-single span {
  background-color: black !important;
  color: #FFFF00 !important; }

.chosen-container-single .chosen-single b {
  background-color: black !important; }

.cta-links-3 .header {
  background-color: black;
  margin-bottom: 31px; }
  .cta-links-3 .header a {
    color: #FFFF00; }

.cta-links-3 .cta-list {
  background-color: black;
  border: 3px solid white;
  padding: 0px; }
  .cta-links-3 .cta-list li {
    background-color: black; }
  .cta-links-3 .cta-list li:hover {
    background-color: black; }
  .cta-links-3 .cta-list a {
    color: #00FFFF; }

.footer-body {
  background-color: black; }
  .footer-body span {
    color: #00FFFF; }

.footer-btm {
  background-color: black; }
  .footer-btm span {
    color: #FFFF00; }

.breadcrumb .active a {
  color: #FFFF00; }

.content .share-this i {
  color: #FFFF00;
  border-color: #FFFF00; }

.content .share-this i:hover {
  color: #00FFFF; }

.news-content .btn {
  background-color: black; }

.news-content .btn:hover {
  background-color: black; }

.facebookhead {
  background-color: black; }
  .facebookhead p {
    color: #FFFF00; }

.twitterhead {
  background-color: black; }
  .twitterhead p {
    color: #FFFF00; }

#asideNav ul .level-1 > a:hover {
  background-color: black; }

#asideNav ul li {
  background-color: black; }
  #asideNav ul li a {
    color: #00FFFF;
    border: none; }

#asideNav ul li:hover {
  background-color: black; }

.artsquickbtn {
  border: none;
  background-color: black; }
  .artsquickbtn p {
    color: #00FFFF; }

.artsquickbtn:hover {
  background-color: #FFFF00; }

.gray-full {
  background-color: black; }

.quicksubbtn {
  background-color: black;
  border-top: 1px solid #FFFF00;
  border-left: 1px solid #FFFF00;
  border-right: 1px solid #FFFF00;
  border-bottom: 12px solid #FFFF00; }
  .quicksubbtn span {
    color: #00FFFF; }

.centered-content {
  border: solid #FFFF00;
  background: black; }
  .centered-content span {
    color: #00FFFF; }

.left-panel span {
  color: #00FFFF; }

.item-list p.title {
  background-color: black; }

.quickbtn {
  background-color: black;
  border-top: 1px solid #FFFF00;
  border-left: 1px solid #FFFF00;
  border-right: 1px solid #FFFF00;
  border-bottom: 12px solid #FFFF00; }
  .quickbtn .table-cell {
    color: #00FFFF; }

.fa.pull-left {
  color: #00FFFF; }

.SideServices {
  background-color: black;
  border: none; }
  .SideServices p {
    color: #00FFFF; }

.calendarFull table {
  background-color: black !important; }

.calendarFull .monthSmall td {
  background-color: black !important;
  color: yellow !important; }

